/* Kuler´s */

/* Palette_DANE */
/* Color Theme Swatches in Hex */
$DANE_kulerMagenta-1-hex: #731033;
$DANE_kulerMagenta-2-hex: #330717;
$DANE_kulerMagenta-3-hex: #B3194F;
$DANE_kulerMagenta-4-hex: #C01B55;
$DANE_kulerMagenta-5-hex: #991544;

/* Color Theme Swatches in RGBA */
$DANE_kulerMagenta-1-rgba: rgba(115, 16, 51, 1);
$DANE_kulerMagenta-2-rgba: rgba(51, 7, 23, 1);
$DANE_kulerMagenta-3-rgba: rgba(179, 25, 79, 1);
$DANE_kulerMagenta-4-rgba: rgba(192, 27, 85, 1);
$DANE_kulerMagenta-5-rgba: rgba(153, 21, 68, 1);

/* Color Theme Swatches in HSLA */
$DANE_kulerMagenta-1-hsla: hsla(338, 75, 25, 1);
$DANE_kulerMagenta-2-hsla: hsla(338, 75, 11, 1);
$DANE_kulerMagenta-3-hsla: hsla(338, 75, 40, 1);
$DANE_kulerMagenta-4-hsla: hsla(338, 75, 42, 1);
$DANE_kulerMagenta-5-hsla: hsla(338, 75, 34, 1);

/* Palette_ORACULUS */

/* Color Theme Swatches in Hex */
$oraculus_kuler_fases-1-hex: #FFCB00;
$oraculus_kuler_fases-2-hex: #456E7B;
$oraculus_kuler_fases-3-hex: #5B29AD;
$oraculus_kuler_fases-4-hex: #FF3E7D;
$oraculus_kuler_fases-5-hex: #1A1A1A;

/* Color Theme Swatches in RGBA */
$oraculus_kuler_fases-1-rgba: rgba(255, 203, 0, 1);
$oraculus_kuler_fases-2-rgba: rgba(69, 110, 123, 1);
$oraculus_kuler_fases-3-rgba: rgba(91, 41, 173, 1);
$oraculus_kuler_fases-4-rgba: rgba(255, 62, 125, 1);
$oraculus_kuler_fases-5-rgba: rgba(26, 26, 26, 1);

/* Color Theme Swatches in HSLA */
$oraculus_kuler_fases-1-hsla: hsla(47, 100, 50, 1);
$oraculus_kuler_fases-2-hsla: hsla(194, 28, 37, 1);
$oraculus_kuler_fases-3-hsla: hsla(262, 61, 41, 1);
$oraculus_kuler_fases-4-hsla: hsla(340, 100, 62, 1);
$oraculus_kuler_fases-5-hsla: hsla(0, 0, 10, 1);
/* Font's */
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Oswald|Roboto&display=swap" rel="stylesheets');
$Roboto: 'Roboto',
sans-serif;
$Open: 'Open Sans',
sans-serif;
$Oswald: 'Oswald',
sans-serif;
/* MediaQueries */
// mobile_S
$media-xxs: "(max-width: 320px)";
// mobile_M
$media-xs: "(min-width: 321px) and (max-width: 375px)";
// mobile_L
$media-sm: "(min-width: 376px) and (max-width: 425px)";
// Tablet
$media-md: "(min-width: 426px) and (max-width: 768px)";
// Latop
$media-lg: "(min-width: 769px) and (max-width: 1024px)";
// Desktop
$media-xl: "(min-width: 1025px) and (max-width: 1440px)";
// Desktop_L
$media-xxl: "(min-width: 1441px)";
